apache2
Apache HTTP Server

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/apache2

general

source
apache2 (source, httpd)
version
2.4.38-3
maint
Debian Apache Maintainers (a), Stefan Fritsch (u), Arno Töll (u), Ondřej Surý (u), Xavier Guimard (u)
arch
any all
std-ver
4.3.0
VCS
Git (browse)

todo

problems

  • There were override disparities found in suite unstable:
    • libapache2-mod-md: Override says httpd - optional, .deb says oldlibs - optional
    • libapache2-mod-proxy-uwsgi: Override says web - optional, .deb says oldlibs - optional
  • The current maintainer is looking for someone who can take over maintenance of this package. If you are interested in this package, please consider taking it over. Alternatively you may want to be co-maintainer in order to help the actual maintainer. Please see bug number #910917 for more information.

news RSS

bugs

all bug history graph
161 (166)
RC
0
I&N
107 (109)
M&W
53 (56)
F&P
1
Ubu
82